columnSuffix: null
contentColumnType: text
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: city
instructions: 'Used when filtering'
name: City
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
